## Login de prueba [/nuevo/login]

### generaUsuario [POST]
    Obtiene el listado del estatus usuario                

+ Request Ejemplo
    + Body
    {
	    "curp": "LODJ1234",
	    "nombre": "Joaquin",
	    "apaterno": "López",
	    "amaterno": "Doriga"
    }   

+ Response 200 (application/json)
    + Relation: 200
    + Body 
    {
        "error": null,
        "result": [
            {
                "mensaje": "sesion iniciada"
            }
        ]
    }

+ Response 401 (application/json)
    + Relation: 401: NOT FOUND
    + Body 
    {
        "error": {
            "code": "401",
            "message": "recurso no disponible"
        },
        "result":null
    }

+ Response 500 (application/json)
    + Relation: 500: Internal Server Error
    
    + Body 
        {
            "error": {
                "code": 500,
                "message": "Internal Server Error"
            },
            "result": null
        }